<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script defer src="/fa/all.js"></script>
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>

    <title>Using icon fonts</title>
</head>
<body>
    <h1>Using icon fonts: Font Awesome</h1>

    <h2>Courses in Programming for Developers</h2>
    <div class="ribomation">
        <div class="card">
            <i class="fas fa-calendar-alt fa-2x"></i>
            <h3>Scheduled Courses</h3>
            <p>Centrally in Stockholm City</p>
        </div>
        <div class="card">
            <i class="fas fa-money-bill-alt fa-2x"></i>
            <h3>On-Site Courses</h3>
            <p>We provide the course at your premises</p>
        </div>
        <div class="card">
            <i class="fas fa-plane fa-2x" data-fa-transform="rotate-315"></i>
            <h3>Transparent Prices</h3>
            <p>Easy to see how much it will cost</p>
        </div>
    </div>

    <h2>Combined Icon</h2>
    <p >
        <span class="icon fa-stack  ">
            <i class="bg fas fa-circle fa-stack-2x" ></i>
            <i class="cycle fas fa-bicycle fa-stack-1x fa-spin"></i>
            <i class="bolt fas fa-bolt fa-stack-1x " ></i>
        </span>
    </p>

</body>
</html>
